expand-region-el_0.11.0-2_all.deb


Advertisement

Description

expand-region-el - Transition package, expand-region-el to elpa-expand-region

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: expand-region-el
Package version: 0.11.0
Package release: 2
Package architecture: all
Package type: deb
Installed size: 10 B
Download size: 2.98 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: expand-region-el

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install expand-region-el deb package:
      # sudo apt-get install expand-region-el

    Changelog

    2016-11-01 - Lev Lamberov <dogsleg@debian.org> expand-region-el (0.11.0-2) unstable; urgency=medium * Rearrange dependencies * Fix mistaken upload

    2016-11-01 - Lev Lamberov <dogsleg@debian.org> expand-region-el (0.11.0-1) unstable; urgency=medium [ Lev Lamberov ] * Add myself to Uploaders * Modernize build-dependencies * Use secure links in Vcs-Git and Vcs-Browser * Get rid of emacs23, add emacs25

    2016-05-24 - Barak A. Pearlmutter <bap@debian.org> expand-region-el (0.10.0-9) unstable; urgency=medium * Merge upstream development branch to 02-Sep-2015 commit 59f67115 * Merge Fortran support patch from Johan S Hysing * Bump standards version, no changes required.

    2015-12-06 - Barak A. Pearlmutter <bap@debian.org> expand-region-el (0.10.0-8) unstable; urgency=medium * use dh --with elpa

    2015-11-05 - Barak A. Pearlmutter <bap@debian.org> expand-region-el (0.10.0-7) unstable; urgency=medium * rebuild with dh-elpa 0.0.16 (closes: #803344)

    2015-09-16 - Barak A. Pearlmutter <bap@debian.org> expand-region-el (0.10.0-6) unstable; urgency=medium * Engage dh_elpa - remove previous emacs scripts - rename package to elpa-expand-region - patch to C-= is set during site-init time - make expand-region-el into dummy transition package - emacs addon team maintenance, per emacs addon team elpa policy

    2015-09-15 - Barak A. Pearlmutter <bap@debian.org> expand-region-el (0.10.0-5) unstable; urgency=medium * Enable sml-mode-expansions, as these work with sml-mode 6.0+. * Bump standards version, no changes required.

    2015-08-08 - Barak A. Pearlmutter <bap@debian.org> expand-region-el (0.10.0-4) unstable; urgency=medium * stylistic tweaks to debian/emacsen-install * swizzle debian/watch to point directly to github

    2014-02-18 - Barak A. Pearlmutter <bap@debian.org> expand-region-el (0.10.0-3) unstable; urgency=low * Remove xemacs21 support (closes: #739309)

    2014-02-11 - Barak A. Pearlmutter <bap@debian.org> expand-region-el (0.10.0-2) unstable; urgency=low * emacsen-common compat file

    Advertisement
    Advertisement